Loading...
Searching...
No Matches
xinormal.c File Reference
`#include <stdio.h>`
`#include <math.h>`
Include dependency graph for xinormal.c:

Go to the source code of this file.

## Functions

double | Cdhc_xinormal (double pee)

## Function Documentation

## Cdhc_xinormal()

double Cdhc_xinormal | ( | double | pee | ) |

Definition at line 4 of file xinormal.c.

Referenced by Cdhc_chi_square(), Cdhc_shapiro_francia(), and Cdhc_weisberg_bingham().